      subroutine gclose(iunit,status)
c
c  closes a binary grid file
c
c  iunit:       fortran unit number
c  status:      'keep', or 'delete'
c
      character status*(*)
c
      close(iunit,status=status)
      return
      end
